

/* forms -------------------------------------------------------------------- */
@media (min-width: 1251px) {
	input[type="text"], input[type="email"], input[type="password"] {
		width: 250px;
		border: solid 1px #8b8f98;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 7px 12px;
		margin: 4px 0px;
		font-size: 15px;
	}
}
@media (max-width: 1250px) {
	input[type="text"], input[type="email"], input[type="password"] {
		width: 250px;
		border: solid 1px #8b8f98;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 7px 12px;
		margin: 4px 0px;
		font-size: 15px;
	}
}

input[type="number"] {
		width: 65px;
		border: solid 1px #8b8f98;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 4px 0px 4px 12px;
		margin: 4px 0px;
		font-size: 15px;
	}

@media (min-width: 1251px) {
	textarea {
		width: 90%;
		min-width: 500px;
		height: 110px;
		border: solid 1px #8b8f98;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 7px 12px;
		margin: 4px 0px;
		font-size: 15px;
	}
}
@media (max-width: 1250px) {
	textarea {
		width: 98%;
		height: 110px;
		border: solid 1px #8b8f98;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 7px 12px;
		margin: 4px 0px;
		font-size: 15px;
	}
}

td input[type="text"], td input[type="email"], td input[type="password"], td input[type="number"], td input[type="checkbox"], td textarea, td select {
	margin-left: 10px;
}

input[type="checkbox"] {
	margin-top: 14px;
}

.textarea_mini {
	height: 70px;
}

.textarea_middle {
	height: 220px;
}

.textarea_big {
	width: 99%;
	min-width: 99%;
	height: 600px;
}


.text_short {
	width: 80px !important;
}

.text_mini {
	width: 50px !important;
}

.text_huge {
	height: 60px;
	font-size: 24px !important;
	border: solid 2px #dddddd !important;
	text-align: center;
}

input[type="button"], input[type="submit"] {
	padding: .5rem 1rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .3rem;
	color: #ffffff;
	background-color: var(--action_color);
	border: solid 1px var(--action_color);
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-bottom: 10px;
}

input[type="button"].secondary, input[type="submit"].secondary {
	background-color: #f8f9fa;
	border: solid 1px #e8e9ea;
	color: #222;
}


/* index -------------------------------------------------------------------- */
.index_news_item {
	font-size: 85%;
}

.index_news_item img {
	max-width: 90%;
	margin-bottom: 12px;
}

@media (min-width: 993px) {
	#slider_wrapper {
		position: relative;
	}
	#slider { position: relative; top: 59px; width: 800px; height: 350px; overflow: hidden; }
	#slider .slide { float: left; position: relative; width: 800px; height: 350px; }
	#slider .slide .text { position: absolute; left: 0; bottom: 0; width: 100%; height: auto; background: url("/img/slider_bg.png") repeat scroll 0 0 transparent; padding: 10px 0; }
	#slider img { display: block; float: left; }
	#slider .titles { width: 230px; float: left; margin: 0 0 0 22px; }
	#slider h3 { font-size: 200%; color: #fff; }
	#slider h4 { font-size: 140% }
	#slider p { float: right; width: 470px; margin: 0 24px 0 0; }
	#slider .slide a { color: #fff }
	#slider .slide a:hover { text-decoration: none }
	#bullets { position: absolute; bottom: 32px; left: 700px; width: auto; }
	#bullets a { display: block; float: left; margin: 0 15px 0 0; background: transparent url(/img/bullets.png) 0 -15px no-repeat; width: 15px; height: 15px; }
	#bullets a.selected { background-position: 0 0 }
	#bullets a:hover { text-decoration: none }
	#bullets a span { display: none }

}
@media (max-width: 992px) {
	#slider_wrapper {
		display: none;
	}
}





